/* reset css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, tt, var, center, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button, #top-nav ul, #top-nav li, #mobile-nav ul, #mobile-nav li, #left-nav ul, #left-nav li, #breadcrumbs ul, #breadcrumbs li {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, main, section {display: block;}
body {line-height: 1;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/* Northwestern University - Facilities Management
Christopher Garcia - 01.15.2015 */
/*nsj448 - added icon for word template 04/01/2016 */

* {
    box-sizing: border-box;
}
html {
    overflow-y: scroll; /* prevents scrollbar jumping on small pages */
}
body {
	font: 100%/1.5em "Open Sans Regular", sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	color: #000;
	background: #fff;
	min-width: 98%;
	height: 100%;
}
h1.department span, .mobile-navigation, .mobile-search, #mobile-nav, .hide-desktop {
	display: none;
}
.containme {
	margin: 0 auto;
	max-width: 1200px;
	padding: 0 .5em;
	box-sizing: content-box;
}
/****** ie8 warning ******/
#ie8 {
	background: #fcf3c5;
	font: .8em/1em Arial, sans-serif;
	text-align: center;
	padding: .5em;
	border-bottom: 1px solid #000;	
}
#ie8 a {
	font-weight: bold;
}
#ie8 p {
	margin: 0;
}
/****** top nav ******/
#top-nav {
	background: #32004b;
	color: #fff;
	z-index: 9999;
}
#top-nav ul {
	list-style: none;
}
#top-nav ul li {
	float: left;
	text-align: center;
	font: 18px/2em "Cabin Bold", sans-serif;
	text-transform: uppercase;
	position: relative;
	margin: 0 .8em 0 0;
}
#top-nav ul li:last-child {
	margin-right: 0;
}
#top-nav li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: .5em;
}
#top-nav li a.active {
	color: #cda9f8;
}
#top-nav li:hover a {
	color: #000;
	background: #f6f6f6;
}
#top-nav li:hover ul {
	left: 0;
}
#top-nav li:hover li a {
	padding: .8em 1em;
	color: #000;
}
#top-nav ul ul {
	position: absolute;
	background: #f6f6f6;
	left: -9999px;
	z-index: 9998;
	width: 257px;
}
#top-nav li li {
	text-transform: none;
	line-height: 1.2em;
	font-size: 16px;
	text-align: left;
	border-bottom: 1px solid #b5b5b5;
	margin: 0;
	float: none;
}
#top-nav li li:last-child {
	border: none;
}
#top-nav li li a {
	color: #fff;
	padding: 0;
}
#top-nav li li a:hover {
	color: #008a87;
}
#top-nav li.nav-right {
	float: right;
}
#top-nav li.nav-right span {
	background: url("images/icons/lock.svg") no-repeat left;
	padding-left: 1.4em;
	width: 17px;
	height: 20px;
}
#top-nav li.nav-right a:hover {
	color: #cda9f8;
	background: none;
}
#top-nav a[href^="http://"]::after, 
a[href^="https://"]::after {
    content: url("images/icons/external-link.png");
    margin-left: 0.5em;
}  
.fixed-nav {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
}
/****** header ******/
header {
	padding: 1.3em 0 1.2em 0;
}
header h1 img {
	max-width: 405px;
	float: left;
}
/****** search ******/
.search {
	width: 35%;
	float: right;
}
.search-form {
	width: 288px;
	float: right;
}
.search-form input {
	width: 240px;
	height: 48px;
	padding: 0 .3em 0 .7em;
	float: left;
	font: 18px "Open Sans Italic", sans-serif;
	color: #000;
	background: #fff;
	border: none;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius: 1.3em 0 0 1.3em;
	-webkit-appearance: none;
}
.search-form input::-webkit-input-placeholder {
	text-transform: uppercase;
}
.search-form input::-moz-placeholder {
	text-transform: uppercase;
}
.search-form input:-moz-placeholder {
	text-transform: uppercase;
}
.search-form input:-ms-input-placeholder { 
	text-transform: uppercase;
}
.search-form button {
	float: left;
	cursor: pointer;
	height: 48px;
	width: 48px;
	background: url("images/icons/search.png") no-repeat #fff 3px 3px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius: 0 1.3em 1.3em 0;
	-webkit-appearance: none;
}
.search-form input:focus {
	outline: 0;
	background: #fff;
}
/****** home page ******/
.home-left, .home-mid, .home-right {
	box-sizing: content-box;
	padding: 1.5em 0 1em 0;
	float: left;
}
.home-left {
	width: 21.66666%; /* 260px / 1200px */
	padding-right: 1.58333%; /* 19px / 1200px */
	margin-right: 1.66666%; /* 20px / 1200px */
	border-right: 1px solid #ccc;
}
.home-mid {
	width: 50%; /* 600px / 1200px */
	padding-right: 1.58333%; /* 19px / 1200px */
	border-right: 1px solid #ccc;
}
.home-right {
	width: 21.66666%; /* 260px / 1200px */
	margin-left: 1.58333%; /* 19px / 1200px */
}
#services {
	margin-bottom: 2em;
}
.alerts {
	border: 1px solid #ccc;
	margin-bottom: 1em;
}
.alerts-inner {
	padding: .4em .7em;
}
.announcement {
	position: relative;
	margin-bottom: 1em;
	min-height: 130px;
}
.announcement-image {
	position: absolute;
	border: 1px solid #ccc;
}
.announcement-image img {
	display: block;
}
.announcement-description {
	margin-left: 140px;	
}
#quick-links ul {
	list-style: none;
	padding: 0;
	font-family: "Roboto Slab Bold", sans-serif;
}
#quick-links li {
	background: url("images/icons/home-purple-arrow.svg") no-repeat 0 .4em;
	background-size: 25px 13px;
	padding: 0 .5em .5em 2em;
	border-bottom: 1px solid #efeaf4;
	margin-bottom: .5em;
}
#quick-links li a {
	color: #000;
	font-weight: normal;
}
#quick-links li a:hover {
	color: #747474;
	text-decoration: none;
}
.home-events a {
	font: 18px "Roboto Slab Bold", sans-serif;
	color: #008a87;
	text-decoration: none;
}
.home-events a:hover {
	text-decoration: underline;
}
/* DatePicker Container */
.ui-datepicker {
	max-width: 255px;
	height: auto;
	margin: 0;
	font: .9em Arial, sans-serif;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 1);
}
.ui-datepicker a {
	text-decoration: none;
	color: #666;
}
.ui-datepicker a:hover {
	text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
	width: 100%;
	font: 12px Helvetica, Arial, sans-serif;
	margin-top: 0;
}
.ui-datepicker-header {
	background: #603493;
	color: #fff;
	font-weight: bold;
	box-shadow: inset 0 1px 1px 0 rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #000;
	line-height: 30px;
	border: 1px solid #603493;
}
.ui-datepicker-title {
	text-align: center;
}
.ui-datepicker-prev, .ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background: url("images/icons/datepicker-arrow.png") no-repeat;
	line-height: 600%;
	overflow: hidden;
}
.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}
.ui-datepicker-next {
	float: right;
	background-position: center 0;
}
.ui-datepicker thead {
	background-color: #f7f7f7;
	background-image: -webkit-linear-gradient(top,#f7f7f7 0%,#f1f1f1 100%);
	background-image: linear-gradient(top,#f7f7f7 0%,#f1f1f1 100%);
	border-bottom: 1px solid #bbb;
}
.ui-datepicker th {
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
	padding: .7em 0 .4em 0;
	color: #666666;
	text-shadow: 1px 0 0 #fff;
	text-align: center;
}
.ui-datepicker tbody td {
	padding: 0;
	border-right: 1px solid #ccc;
}
.ui-datepicker tbody td:last-child {
	border-right: 0;
}
.ui-datepicker tbody tr {
	border-bottom: 1px solid #ccc;
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #666666;
	text-shadow: 1px 1px 0px #fff;
}
.ui-datepicker-calendar .ui-state-default {
	background: #ededed;
	background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: linear-gradient(top,  #ededed 0%,#dedede 100%);
	box-shadow: inset 1px 1px 0 0 rgba(250, 250, 250, .5);
}
.ui-datepicker-calendar .ui-state-hover {
	background: #f7f7f7;
}
.ui-datepicker-calendar .ui-state-active {
	background: #279e9b;
	box-shadow: inset 0 0 10px 0 rgba(0, 0, 0, .1);
	color: #fff;
	text-shadow: 0 1px 0 #4d7a85;
	position: relative;
}
.ui-datepicker-calendar .ui-date-with-events a {
	background: #cbe6e8;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 100%;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 100%;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 100%;
	margin-bottom: 0;
}
/****** secondary pages ******/
.secondary {
	position: relative;
}
#breadcrumbs {
	background: url("images/diagonal-stripe.png") repeat;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 12px;
	color: #008a87;
}
.content {
	width: auto; /* full width is 974px */
	margin-left: 242px;
	border-left: 1px solid #ccc;
	padding: 1em 0 2em 16px;	
	min-height: 975px;
}
.banner-image {
	display: block;
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
}
.sidebar {
	width: 229px;
	float: right;
	border: 1px solid #ccc;
	padding: 1.2em 1.2em .4em 1.2em;
	font-size: 14px;
	margin: 0 0 1.5em 1.5em;
    clear: right;
}
.sidebar .filmstrip {
    border: 1px solid #ccc;
    border-radius: 0.5em;
    padding: 0.5em;
}
.sidebar p {
	margin-top: .5em;
}
.sidebar ul {
    padding-left: 1.5em;
}
.content-thumb {
	margin: 1.5em 0 3em 0;
	position: relative;
	min-height: 190px;
}
.thumb-left {
	position: absolute;
	width: 310px;
}
.content-right {
	padding-left: 330px;
}
.multi-columns {
    margin-bottom: 1.5em;
}
.multi-columns ul {
	margin: 0 0 0 1em;
}
.column-borders .three-columns, .column-borders .two-columns {
	border: 3px solid #b2b2b2;
}
.two-columns {
	float: left;
	width: 48%;
	margin-left: 4%;
	padding: 1em;
}
.two-columns:first-child, .three-columns:first-child {
	margin-left: 0;
}
.three-columns {
	float: left;
	width: 30%;
	margin-left: 5%;
	margin-bottom: 1em;
	padding: 1em;
}
.three-columns ul, .two-columns ul {
	padding-left: 1em;
	margin-top: 0;
}
.three-columns li, .two-columns li {
	margin-right: .5em;
}
.event-item {
    border-bottom: 1px solid #ccc;
    min-height: 140px;
}
.event-outer {
    position: relative;
}
.event-time {
    float: left;
    width: 90px;
    position: absolute;
    left: 0;
    top: 5px;
}
.event-time .time {
    background: #593e81;
    color: #fff;
    text-align: center; 
    font-family: "Open Sans Bold", sans-serif;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    width: 90px;
    margin-bottom: 1em;
    border-radius: .5em;
}
.event-listing {
    margin-left: 105px;
    margin-top: 1em;
    margin-bottom: 1em;
}
.event-listing p {
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
.photo-gallery {
	margin: 1em 0;
}
.photo {
    margin: 0 .3em .3em 0;
}
/****** left nav ******/
#left-nav {
	width: 226px;
	position: absolute;
	top: 1em;
	font-family: "Open Sans Bold", sans-serif;
}
#left-nav ul {
	list-style: none;
}
#left-nav ul ul {
	margin: .4em 0 0 0;
}
#left-nav ul ul ul {
	list-style: disc;
	margin: .2em 0 0 0;
}
#left-nav li {
	padding: .5em;
}
#left-nav li li {
	margin-left: .5em;
	padding: .3em;
    line-height: 1.2em;
}
#left-nav li li li {
	margin-left: 1.5em;
	padding: .5em .5em 0 0;
	color: #636262;
}
#left-nav li a {
    color: #000;
	font-size: 18px;
	text-decoration: none;
	display: block;
}
#left-nav li li a {
	color: #636262;
	font-size: 16px;
}
#left-nav li li li a {
    color: #636262;
    font-size: 14px;
}
#left-nav li a:hover {
	text-decoration: underline;
}
#left-nav li.active {
	background: #fcfcfc;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#left-nav li li.active {
	background: none;
	border-top: none;
	border-bottom: none;
}
#left-nav li li.active a {
    color: #008a87;
}
#left-nav li li li.active a {
    color: #000;
}

/****** tables ******/
.responsive-table {
	overflow-x: auto;
	overflow-y: hidden;
	width: 100%;
	margin: 1em 0 2em 0;
}
table {
	width: 100%;
	margin: 1em 0 0 0;
	border: 1px solid #c6c6c5;
}
table th {
	background: #edf2f1;
	font: 18px/1em "Cabin Bold", sans-serif;
	color: #000;
	padding: .5em .5em .5em .5em;
	text-align: left;
	border: 1px solid #d8d8d8;
}
table td {
	padding: .4em;
	border: 1px solid #d8d8d8;
}
table tr.stripe td {
	background: #eaeaea;
}
table tr.over td {
	background: #dedede;
}
/****** footer ******/
footer {
	background: #32004b;
	color: #fff;
	font: 14px/1.8em "Open Sans Bold", sans-serif;
	padding: 1em 0;
	position: relative;
}
footer img {
	max-width: 170px;
	position: absolute;
	top: 2rem;
}
footer p {
	margin-left: 225px;
}
footer a {
	color: #cda9f8;
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}
/****** headers ******/
h2, h3, h4, h5, h6 {
	font-family: "Roboto Slab Bold", sans-serif;
}
h2 {
	font-size: 24px;
	line-height: 1.2em;
    margin-bottom: .5em;
}
.home h2 {
	font-size: 28px;
	border-bottom: 1px solid #ccc;
	margin-bottom: .7em;
	padding-bottom: .5em;
}
#left-nav h2 {
	font-size: 28px;
}
#left-nav h2 a {
    color: inherit;
	text-decoration: none;
}
h3 {
	font-size: 22px;
	color: #593e81;
	line-height: 1.1em;
    margin-bottom: .5em;
}
.announcement-description h3 {
	color: #000;
    margin-bottom: inherit;
}
.announcement-description h3+p {
	margin-top: .2em;
}
.alerts h3 {
	font-family: "Cabin Bold", sans-serif;
	color: #000;
	background: #ebebeb;
	padding: .4em;
	border-bottom: 1px solid #ccc;
}
.sidebar h3 {
	color: #000;
	font-size: 18px;
}
.content-thumb h3 a {
	color: inherit;
	font-family: inherit;
}
h3+.multi-columns {
    margin-bottom: 0;
    margin-top: -.5em;
}
p+.multi-columns {
    margin-bottom: 0;
    margin-top: -1em;
}
h4 {
	font: 20px "Open Sans Bold", sans-serif;
}
.content h3+p, .content h4+p, .content h5+p {
	margin-top: .5em;
}
.alerts h4 {
	font-size: 18px;
	color: #000;
}
.alerts h4+p {
	margin-top: 0;
}
h5 {
	font-size: 20px;
	color: #593e81;
}
h6 {
	font-size: 18px;
}
/****** misc ******/
.home-left a, .home-mid a, #breadcrumbs a, .sidebar a, .content a {
	color: #008a87;
	font-family: "Open Sans Bold", sans-serif;
	text-decoration: none;
}
.home-left a:hover, .home-mid a:hover, #breadcrumbs a:hover, .sidebar a:hover, .content a:hover {
	text-decoration: underline;
}
.content li {
	margin-bottom: .5em;
}
p.align-paragraph-center {
	text-align: center;
}
.align-image-left {
	float: left;
	margin: .5em 1.5em .5em 0;
}
.align-image-right {
	float: right;
	margin: .5em 0 .5em 1.5em;
}
.align-image-center {
	margin: 0 auto;
	display: block;
}
img {
	max-width: 100%;
	height: auto;
}
a.purple-button {
	font: 16px "Open Sans Bold", sans-serif;
	border: 2px solid #603593;
	background: #603593;
	color: #fff;
	padding: .7em;
	margin-bottom: 1em;
	border-radius: 1.5em;
	display: block;
	max-width: 260px;
	text-align: center;
	text-decoration: none;
}
a.purple-button:hover {
	background: #cda9f8;
	text-decoration: none;
}
.hide-label {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.responsive-container {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
	margin: 1em 0;
}
.responsive-container iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
a[href$=".pdf"], a[href$=".PDF"], a.pdf {
	padding-right: 20px;
	background: url("images/icons/pdf.png") no-repeat right center;
}
a[href$=".docx"], a[href$=".DOCX"], a.docx, a[href$=".doc"], a[href$=".DOC"], a.doc {
	padding-right: 20px;
	background: url("images/icons/word.png") no-repeat right center;
}
a[href$=".xlsx"], a[href$=".XLSX"], a.xlsx, a[href$=".xls"], a[href$=".XLS"], a.xls {
	padding-right: 20px;
	background: url("images/icons/excel.png") no-repeat right center;
}
a[href$=".dotx"], a[href$=".DOTX"], a.dotx, a[href$=".dot"], a[href$=".DOT"], a.dot {
    padding-right: 20px;
	background: url("images/icons/word-dotx.png") no-repeat right center;
}


.group:after {
	content: "";
	display: table;
	clear: both;
	line-height: 0;
	height: 0;
	overflow: hidden;
}
/*  visible tab focus for accessibility
a:focus {  
	background: #575757 !important; 
	color: #fff !important; 
	text-decoration: underline !important;
}
*/

/****** expander ******/
.expander {
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  margin: 2rem 0;
}
.expander h3, .expander h4 {
  margin: 0;
  border-top: 1px solid #f0f0f0;
}
.expander h3:first-of-type, .expander h4:first-of-type {
  border-top: none;
}
.expander h3 a {
    color: #593e81;
    font: 22px/1.1em "Roboto Slab Bold",sans-serif;
}
.expander h4 a {
    font: 20px/1.1em "Open Sans Bold",sans-serif;
    color: #000;
}
.expander h3 > a, .expander h4 > a  {
  background: url("images/icons/arrow-right-dkpurple.svg") no-repeat 0.5rem center/8px 16px;
  padding: .5em 0 .5rem 2rem;
  display: block;
  margin: 0;
}
.expander h3.open a, .expander h4.open a  {
  background: url("images/icons/arrow-down-dkpurple.svg") no-repeat 0.3rem center/16px 8px;
}
.expander > div {
  margin: 1rem 2rem;
}

@media screen and (max-width:1024px) { 
	#top-nav li.nav-right {
		float: left;
	}
}
@media screen and (max-width:900px) { 
	.home-right, .home-left, .home-mid {
		float: none;
		width: 100%;
		margin: 0;
		border: none;
	}
	#quick-links {
		float: left;
		width: 48%;
	}
	#services {
		float: right;
		width: 48%;
	}
}
@media screen and (max-width:800px) { 
	.hide-tablet, #left-nav {
		display: none;
	}
	h1.department  {
		width: 100%;
	}
	.content {
		width: 100%;
        min-height: inherit;
		position: relative;
		margin-left: 0;
		border-left: none;
		padding: 1em 0;
	}
	/* mobile navigation */
	.mobile-navigation {
		display: block;
		z-index: 9997;
		padding: .8em .5em .4em .5em;
	}
	.mobile-nav-link {
		margin: 0;
		background: url("images/icons/m-menu.svg") no-repeat 6px 1px;
		background-size: 30px 20px;
		float: left;
	}
	.mobile-nav-link span {
		font: 22px "Cabin Bold", sans-serif;
		padding-left: 2em;
		color: #fff;
	}
	.mobile-nav-link a {
		color: #fff;
		text-decoration: none;
		padding: .3em .3em .2em 2em;
	}
	#mobile-nav {
		display: block;
	}
	#mobile-nav li#mobile-nav-header {
		display: block;
		color: #fff;
		z-index: 9997;
		margin: 0;
		background: #32004b;
		background-size: 27px 18px;
		border-bottom: none;
	}
	#mobile-nav li#mobile-nav-header {
		border-bottom: none;
		text-transform: inherit;
		font: 22px "Cabin Bold", sans-serif;
		color: #fff;
		padding: .5em;
	}	
	#mobile-nav li {
		background: #fff;
		padding: 0;
	}
	#mobile-nav li a {
		text-decoration: none;
		color: #000;
		padding: .8em;
		display: block;
		border-bottom: 1px solid #818181;
		font: 18px "Cabin Bold", sans-serif;
		position: relative;
	}
	#mobile-nav li a.active {
		color: #603593;
		font-family: "Cabin Bold", sans-serif;
	}
	#mobile-nav ul ul {
		display: none;
		list-style-type: none;
		border-bottom: 1px solid #000;
	}
	#mobile-nav ul ul ul {
		border: none;
	}
	#mobile-nav li li {
		padding: 0;
		background: #f4f4f4;
	}
	#mobile-nav li li a {
		font: 18px "Cabin Regular", sans-serif;
		color: #000;
		border-color: #e7e7e7;
		text-transform: none;
		padding-left: 1.5em;
	}
	#mobile-nav li li li {
		border: none;
	}
	#mobile-nav li li li a {
		background: #f0f0f0;
		border-color: #d7d7d7;
		padding-left: 2.2em;
	}
	#mobile-nav li li li li a {
		background: #e7e7e7;
		border-color: #c7c7c7;
		padding-left: 3em;
	}
	#mobile-nav li li li li li a {
		background: #e1e1e1;
		border-color: #b7b7b7;
		padding-left: 4em;
	}
	#mobile-nav li a .arrow {
		width: 33px;
		height: 33px;
		background: url("images/icons/m-arrow-down.svg") no-repeat;
		display: block;
		position: absolute;
		top: 9px;
		right: 10px;
		text-indent: -9999px;
        overflow: hidden;
	}
	#mobile-nav li a .arrow.open {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	#mobile-nav li li a .arrow {
		background: url("images/icons/m-down-carrot.svg") no-repeat;
		width: 21px;
		height: 16px;
		top: 15px;
		right: 15px;
	}
	#mobile-nav li li a .arrow.open {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}	
	/* mobile search */
	.mobile-search {
		display: block;
		float: right;
		width: 25px;
		margin-right: .5em;
	}
	.mobile-search .search-form {
		width: 60%;
		float: none;
		position: absolute;
		z-index: 9996;
		right: 0;
		background: #ccc;
		padding: 1em;
		margin-top: .5em;
	}
	.mobile-search .search-form input {
		width: 88%;
		height: 48px;
		padding: .4em;
		font-size: 18px;
		-webkit-appearance: none;
		border-radius: inherit;
		border: none;
	}
	.mobile-search .search-form button {
		height: 48px;
		width: 12%;
		background: #f76524;
		color: #fff;
		font: 16px "Cabin Bold", sans-serif;
		border-radius: inherit;
		border: inherit;
	}
}
@media screen and (max-width:650px) {
	.three-columns {
		width: 100%;
		float: none;
	}
	.three-columns {
		margin-left: 0;
	}
}
@media screen and (max-width:600px) {
	.mobile-search .search-form {
		width: 100%;
	}
	.thumb-left {
		position: relative;
		margin-bottom: .5em;
	}
	.content-right {
		padding-left: 0;
	}
}
@media screen and (max-width: 480px) {
	.home-left, .home-mid, .home-right, .two-columns, #quick-links, #services {
		width: 100%;
		float: none;
	}
	.two-columns {
		margin-left: 0;
	}
	.hide-desktop {
		display: block;
	}
	footer img {
		display: none;
	}
	.sidebar {
		float: none;
		margin: 1em 0;
	}
	footer p {
		margin-left: 0;
	}
}
@media screen and (max-width: 400px) {
	.announcement-image {
		display: none;
	}
	.announcement-description {
		margin-left: 0;
	}
}

/****** fonts ******/
@font-face {
	font-family: "Open Sans Regular";
	src: url("fonts/open_sans_regular-webfont.eot");
	src: url("fonts/open_sans_regular-webfont.eot#iefix") format("embedded-opentype"), url("fonts/open_sans_regular-webfont.woff2") format("woff2"), url("fonts/open_sans_regular-webfont.woff") format("woff"),  url("fonts/open_sans_regular-webfont.ttf") format("truetype"), url("fonts/open_sans_regular-webfont.svg#open_sansregular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Open Sans Bold";
	src: url("fonts/open_sans_700-webfont.eot");
	src: url("fonts/open_sans_700-webfont.eot#iefix") format("embedded-opentype"), url("fonts/open_sans_700-webfont.woff2") format("woff2"), url("fonts/open_sans_700-webfont.woff") format("woff"),  url("fonts/open_sans_700-webfont.ttf") format("truetype"), url("fonts/open_sans_700-webfont.svg#open_sansbold") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Open Sans Italic";
	src: url("fonts/open_sans_italic-webfont.eot");
	src: url("fonts/open_sans_italic-webfont.eot#iefix") format("embedded-opentype"), url("fonts/open_sans_italic-webfont.woff2") format("woff2"), url("fonts/open_sans_italic-webfont.woff") format("woff"),  url("fonts/open_sans_italic-webfont.ttf") format("truetype"), url("fonts/open_sans_italic-webfont.svg#open_sansitalic") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Cabin Regular";
	src: url("fonts/cabin_regular-webfont.eot");
	src: url("fonts/cabin_regular-webfont.eot#iefix") format("embedded-opentype"),  url("fonts/cabin_regular-webfont.woff2") format("woff2"),  url("fonts/cabin_regular-webfont.woff") format("woff"),  url("fonts/cabin_regular-webfont.ttf") format("truetype"),  url("fonts/cabin_regular-webfont.svg#cabinregular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Cabin Bold";
	src: url("fonts/cabin_700-webfont.eot");
	src: url("fonts/cabin_700-webfont.eot#iefix") format("embedded-opentype"), url("fonts/cabin_700-webfont.woff2") format("woff2"), url("fonts/cabin_700-webfont.woff") format("woff"),  url("fonts/cabin_700-webfont.ttf") format("truetype"), url("fonts/cabin_700-webfont.svg#cabinbold") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: "Roboto Slab Bold";
    src: url("fonts/RobotoSlab-Bold-webfont.eot");
    src: url("fonts/RobotoSlab-Bold-webfont.eot#iefix") format("embedded-opentype"), url("fonts/RobotoSlab-Bold-webfont.woff") format("woff"), url("fonts/RobotoSlab-Bold-webfont.ttf") format("truetype"), url("fonts/RobotoSlab-Bold-webfont.svg#roboto_slabbold") format("svg");
    font-weight: normal;
    font-style: normal;
}